<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [agi\_exp](./bitburner.gangmemberinfo.agi_exp.md)

## GangMemberInfo.agi\_exp property

Current agility experience

**Signature:**

```typescript
agi_exp: number;
```
